 <center>
    <%=t :step2 %>
  </center>
  
  

  <center id="my_center">
    <h2>
      <%=t :you_are_logged_in_as %>      
      <fb:name uid="<%= facebook_session.user.uid%>" useyou= "false"/>
    </h2
   
    <fb:profile-pic uid="<%= facebook_session.user.uid%>" facebook-logo="true" size="thumb" >
    </fb:profile-pic>
    <br>
   
    <table width="50%" > 
      <tr> 
        <td >
           <%=t :please_click_next%><br> 
        </td>
      </tr>
    </table>
    <br>    
    <script type="text/javascript">
    
      function displaymessage()
      {
         FB.Connect.showPermissionDialog('publish_stream', justgoaway );
      }
    </script>
    <a onclick="displaymessage()" href="#"> <%=t :next%></a>
  </center>  

